[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.DragThreshold

The threshold for mouse movement before delayed dragging starts (default is 5 pixels).

## Declaration

Source position: controls.pp line 654

`public property TDragManager.DragThreshold : Integer read FDragThreshold write FDragThreshold default 5;`